<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Introduction</title>

	<style>
		h1 {
			color:lightgreen !important;
		}
	</style>

	<link rel="stylesheet" href="./index.css">

</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
		    <a href="#landing">Landing</a>
		    <a href="#register">Register</a>
		</div>
	</nav>

	<h1 style="color: red;">Hello World</h1>
	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
	<img src="https://place-puppy.com/450x450">

	<ol id="bootcamp-learning-list">
		<li class="offering-item">Day Classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to Coding Events</li>
	</ol>
	<a href="#top">Back to Top</a>

	<h2>Register</h2>
	<form>
		<labeL for="first-name">First Name</label>
		<input type="text" id="first-name" required autocomplete>

		<labeL for="last-name">Last Name</label>
		<input type="text" id="last-name" required autocomplete>

		<labeL for="email">Email</label>
		<input type="email" id="email" required autocomplete>

	</form>
	<a href="#top">Back to Top</a>
</body>
</html>